pullpoor
    TypeScript icon, indicating that this package has built-in type declarations

    1.0.3 • Public • Published

    Pullpoor

    It would pull poor which use the notes from any banks

    node Travis

    Known Vulnerabilities David Author license

    Usage

    Run it with npx(npm >= 5.2.0)

    npx pullpoor
    

    Install and Run

    npm i -g pullpoor
    pullpoor
    

    Install

    npm i pullpoor

    DownloadsWeekly Downloads

    3

    Version

    1.0.3

    License

    MIT

    Unpacked Size

    41.5 kB

    Total Files

    32

    Last publish

    Collaborators

    • arylo